@font-face {
    font-family: "Esqadero FF CY 4F";
    src: url("EsqaderoFFCY4F.eot");
    src: url("EsqaderoFFCY4F.eot?#iefix") format("embedded-opentype"),
        url("EsqaderoFFCY4F.woff2") format("woff2"),
        url("EsqaderoFFCY4F.woff") format("woff"),
        url("EsqaderoFFCY4F.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
